[File]
Author=@LaachirDeeper (Laachir@pm.me)
LangId=1025
Name=Arabic
VersionId=0

[Scheduler]
ChangeModeConfirmation=سيؤدي تغيير الوضع إلى إزالة جميع المهام التي تم إنشاؤها. تريد الإستمرار؟
Days=يوم|أيام|أيام|يوم
Every=كل|كل|كل|كل
GroupByEvent=في الحدث
GroupByTime=في الوقت
Minutes=دقيقة|دقائق|دقائق|دقيقة
Months=شهر|أشهر|أشهر|شهر
Running=يعمل...
Tracks=مقطع|مباطع|مقاطع|مقطع
WeekDays=الإثنين|الثلاثاء|الأربعاء|الخميس|الجُمعة|السبت|الأحد
WeekDaysShort=الإثنين|الثلاثاء|الأربعاء|الخميس|الجُمعة|السبت|الأحد
Weeks=أسبوع|أسابيع|أسابيع|أسبوع
Years=سنة|سنوات|سنوات|سنة

[Scheduler.Actions]
ChangeVolume=تغيير مستوى الصوت
CloseApp=إغلاق التطبيق
Hibernate=السبات
NextTrack=الإنتقال إلى المقطع التالي
PausePlayback=إيقاف التشغيل
ResumePlayback=استئناف التشغيل
Shutdown=إيقاف التشغيل
Sleep=النوم
StartPlayback=بدء التشغيل
StartRadioCapture=بدء التقاط الراديو
StopRadioCapture=وقف التقاط الراديو
StopPlayback=أوقف التشغيل

[SchedulerChangeVolumeSettingsDialog]
btnCancel=إلغاء
btnOk=موافق
Caption=الإجراء: تغيير الصوت
cbBeforeTheAction=تغيير الصوت قبل الإجراءات الأخرى
cbFading=تلاشي الصوت لـ:
GB1=Target volume
lbBeforeTheActionWarning=الخيار متاح للمهام التي تبدأ في الوقت المناسب فقط

[SchedulerPlaybackSettingsDialog]
btnCancel=إلغاء
btnOk=موافق
Caption=الإجراء: بدء التشغيل
cbReturnToPreviousPlaylist=العودة إلى قائمة التشغيل السابقة
cbStartFromBeginning=تشغيل من البداية
lbFileOffset=بدء التشغيل من
lbReturnAfter=بعد التشغيل: 
pcpPlayFile=تشغيل الملف
pcpPlayPlaylist=تشغيل القائمة

[SchedulerSimpleTasksView]
btnAdvancedView=الوضع المتقدم
btnApply=تطبيق
btnClose=إغلاق
Caption=المجدول
CB1=تلاشي الصوت
CB3=تلاشي الصوت خارجيًا لـ:
CB4=تلاشي الصوت داخليًا لـ:
cbAlarm=المنبه
cbsCloseApplication=إغلاق التطبيق
cbsEventByTime=في الوقت
cbsEventOnFileEnd=في نهاية الملف
cbsEventOnPlaylistEnd=في نهاية قائمة التشغيل
cbsEventOnQueueEnd=في نهاية قائمة الانتظار
cbShutdown=مؤقت النوم
cbShutdownAtGivenTime=في وقت معين
cbShutdownOnElapsed=في الوقت المنقضي
cbsPausePlayback=إيقاف التشغيل
GB1=الصوت
L1=الوقت:
L3=ملفات للتشغيل قبل الإجراء:
L4=حدد كائن للتشغيل
rbAlarmPlayFile=الملف
rbAlarmPlayPlaylist=قائمة التشغيل
tcMainPage1=مؤقت النوم
tcMainPage2=المنبه

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=إيقاف التشغيل
i[1]=السبات
i[2]=النوم

[SchedulerTaskEditorDialog]
acDelete=حذف
acEdit=تعديل
Background=المهام
btnCancel=إلغاء
btnOK=موافق
Caption=المجدول
cbAllowWakeUp=أيقظ الكمبيوتر إذا كان ذلك ممكنا
cbWaitForTrackToFinish=انتظر حتى ينتهي تشغيل المقطع
gbActions=إجراءات
gbEvent=ابدأ
gbName=الإسم
gbRecurrence=تكرار
gbRepeatThroughoutDay=كرر طوال اليوم
IncompatibleWarning=هذا الإجراء غير متوافق مع أحد الإجراءات التي تم إنشاؤها بالفعل.
lbDecrease=-%d دقائق
lbIncrease=+%d دقائق
lbNow=تعيين التاريخ والوقت الحالي
lbTracksNumber=ملف للتشغيل قبل الإجراءات:
miAdd=إضافة

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=في التاريخ والوقت
i[1]=في نهاية الفاصل الزمني
i[2]=في نهاية الملف
i[3]=في نهاية قائمة الإنتظار
i[4]=في نهاية قائمة التشغيل

[SchedulerTasksDialog]
acAdd=إضافة
acDeleteSelected=حذف
acEdit=تعديل
Background=المهام
btnClose=إغلاق
btnSimpleView=الوضع البسيط
Caption=المجدول
DeleteConfirmation=هذه العملية سوف تحذف المهام المحدد! تريد الإستمرار؟

